<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/ ..\FrameXML\UI.xsd">

	<Script file="SAD_ShowUnitGuild.lua"/>
	<Script file="SAD_Helpers.lua"/>
	
	<Frame name="ShowUnitGuildFrame" toplevel="true" enableMouse="true" hidden="true" parent="UIParent">
	
		<Scripts>
		
			<OnLoad>
				SAD_ShowUnitGuild_OnLoad();
			</OnLoad>
			
			<OnEvent>
				SAD_ShowUnitGuild_OnEvent(event);
			</OnEvent>
			
		</Scripts>
		
	</Frame>

</Ui>